// AU-Russian
//Community localisation

//Weapon List

// Skymare Corporation --------------------------------------------------------
tile.skymareCorporation.name= SkyMare Терминал Корпорации
item.dwGs5.name= GS-5
item.dwGs5Ammo.name= GS-5 Магазин
item.dwGs5ShockAmmo.name= GS-5 Шоковый Магазин
item.dwMpar.name= MPAR
item.dwMparAmmo.name= MPAR Магазин
item.dwCrossfire.name= Crossfire
item.dwPwr57.name= PWR-57
item.dwPwrAmmo.name= PWR Магазин
item.dwSc7.name= SC7-SPEC
item.dwSc7Ammo.name= SC7-SPEC Магазин
item.dwGsx.name= GSX
item.dwGsxAmmo.name= GSX Магазин
item.dwFeathershock.name= Feathershock AR
item.dwFeathershockAmmo.name= Feathershock Касета
item.dwHpar.name= HPAR
item.dwHparAmmo.name= HPAR Барабанный Магазин
item.dwCloudpuncher.name= CloudPuncher A3
item.dwCloudpuncherAmmo.name= CloudPuncher Касета
item.dwDusterwing.name= Dusterwing
item.dwDusterwingAmmo.name= Dusterwing Магазин
item.dwDuskDusterwing.name= Dusk's Dusterwing
item.dwDuskDusterwingAmmo.name= Modified Dusterwing Магазин
item.dwInkstriker45.name= Inkstriker .45
item.dwInkstriker45Ammo.name= Inkstriker Магазин
item.dwMatriarchSkymare.name= Matriarch Skymare
item.dwMatriarchSkymareAmmo.name= Matrirarch Skymare Касета
item.dwSkyswatter.name= Skyswatter FAA
item.dwSkyswatterAmmo.name= Skyswatter Ракета
item.dwSkyswatterTrackAmmo.name= Skyswatter MobTrack Ракета
item.dwAegisDisrupter.name= Aegis Distrupter
item.dwAegisDisrupterAmmo.name= Aegis Магазин
item.dwSkylighter.name= Skylighter IAX
item.dwSkylighterAmmo.name= Skylighter Касета Батарей
item.dwSkyChaser.name= SkyChaser .45
item.dwSkyChaserAmmo.name= SkyChaser Магазин
item.dwUmx45.name= UMX .45
item.dwUmx45Ammo.name= UMX Магазин
item.dwUmx45ShockAmmo.name= UMX Шоковый Магазин
item.dwGsSkylite.name= GS-Skylite
item.dwGsSkyliteAmmo.name= GS-Skylite Магазин
item.dwAirdropper.name= X61 Airdropper
item.dwAirdropperAmmo.name= Airdropper Касета
item.dwAirdropperShockAmmo.name= Airdropper Шоковая Касета
item.dwAirmare.name= Airmare Defender
item.dwAirmareAmmo.name= Airmare Defender Коробка Патрон
item.dwDroneDeployer.name= Выпускатель Дронов
item.dwDroneDeployerAmmo.name= MTR Дрон
item.dwFeatherduster.name= Featherduster
item.dwFeatherdusterAmmo.name= Featherduster Батарея
item.dwIronhoof.name= Ironhoof
item.dwIronhoofAmmo.name= Ironhoof Барабан
item.dwIronhoofShockAmmo.name= Ironhoof Шоковый Барабан
item.dwIronhoofM40.name= Ironhoof M40
item.dwIronhoofM40Ammo.name= Ironhoof M40 Коробка с Патронами
item.dwMparA2.name= MPAR-A2
item.dwSc7Stnd.name= SC7-STND
item.dwSc7StndAmmo.name= SC7-STND Магазин
item.dwSkyswatterSS.name= Skyswatter SS

item.dwSmcReflexSight.name= Рефлекторный Прицел
item.dwSmcCompactHoloSight.name= Компактный Голографический Прицел
item.dwSmcFlipSight.name= Feathershock Flip Прицел
item.dwSmcMilspecSight.name= Milspec Прицел
item.dwSmcNightScope.name= Nightstick Снайперский Прицел
item.dwSmcPipeStock.name= Труба
item.dwSmcPistolComp.name= Пистолетный Компенсатор
item.dwSmcPistolLight.name= Пистолетный Фонарь
item.dwSmcPistolSuppressor.name= Пистолетный Глушитель
item.dwSmcRedDotSight.name= Точечный Прицел
item.dwSmcRifleGrip.name= Винтовочная Рукоятка
item.dwSmcSpeedMod.name= Ускоритель Зарядов
item.dwSmcSharedMuzzleBrake.name= Гаситель Выстрелов
item.dwSmcSharedSuppressor.name= Глушитель
item.dwSmcShotgunComp.name= Компенсатор Дробовика
item.dwSmcSMTPStock.name= SMTP Материал
item.dwSmcSolidStock.name= Твёрдый Материал
item.dwSmcStandardLight.name= Фонарик
item.dwSmcSuppressorSmg.name= SMG Подавитель
item.dwSmcThreatSight.name= Threat Прицел
item.dwSmcCalibratedSight.name= Калиброванный Прицел

item.dwFragSkymare.name= M214 Противопехотная Граната
item.dwShockSkymare.name= R7 Шоковая Граната

//Armor List
item.dwContractorHead.name= Skymare Contractor Головной Убор
item.dwContractorBody.name= Skymare Contractor Униформа
item.dwContractorLegs.name= Skymare Contractor Штаны
item.dwContractorBoots.name= Skymare Contractor Ботинки
item.dwValkyrieHead.name= Skymare Valkyrie Шлем
item.dwValkyrieBody.name= Skymare Valkyrie Униформа
item.dwValkyrieLegs.name= Skymare Valkyrie Штаны
item.dwValkyrieBoots.name= Skymare Valkyrie Ботинки
item.dwFrostweatherBody.name= Skymare Frostweather Униформа


// Ambircon Technologies ------------------------------------------------------
tile.ambirconTechnologies.name= Ambircon Терминал Технологий
tile.extractorBlock.name= Экстрактор Латуни
item.dwWolfstedt.name= Wolfstedt Compact
item.dwWinnow.name= Winnow AP
item.dwWolfstedtAmmo.name= Wolfstedt Магазин
item.dwWolfstedtPoisonAmmo.name= Wolfstedt Ядовитый Магазин
item.dwWinnowAmmo.name= Winnow Касета
item.dwClockwing.name= ClockWing .67
item.dwClockwingAmmo.name= ClockWing Заряд
item.dwClockwingHEAmmo.name= ClockWing HE Заряд
item.dwRoselup.name= Roselup Highwind
item.dwRoselupAmmo.name= Roselup Барабан Магазин
item.dwAmbirconSteamRifle.name= Ambircon SteamRifle
item.dwAmbirconSteamRifleAmmo.name= SteamRifle Магазин
item.dwAmbirconSteamRifleHPAmmo.name= SteamRifle Hollow-Point Магазин
item.dwAt51sp.name= AT51-SP
item.dwAt51spAmmo.name= At51 Straight Магазин
item.dwSCSpinnaker.name= Steam-Clocked Spinnaker
item.dwSCSpinnakerAmmo.name= Spinnaker Патронная Коробка
item.dwOverwatch.name= Overwatch
item.dwOverwatchAmmo.name= Overwatch Заряд
item.dwKrystalOverwatch.name= Krystal's Overwatch
item.dwKrystalOverwatchAmmo.name= Modified Overwatch Заряд
item.dwSteelBluss.name= Steel Monochromatic Bluss
item.dwSteelBlussAmmo.name= Steel Fragmentative Пуля
item.dwRivetRailGun.name= RivetRail Gun
item.dwRivetRailGunAmmo.name= RivetRail Магазин
item.dwHVFPeforator.name= HVF Peforator
item.dwHVFPeforatorAmmo.name= HVF Peforator Касета
item.dwMatriarchScatter.name= Matriarch Scattershot
item.dwMatriarchScatterAmmo.name= Matriarch Scattershot Касета
item.dwNeurotoxinRifle.name= Neurotoxin MusketRifle
item.dwNeurotoxinRifleAmmo.name= Neurotoxin Касета
item.dwPepperbox.name= Spintel Pepperbox
item.dwPepperboxAmmo.name= Pepperbox Касета
item.dwStumbreonSV.name= Stumbreon SV
item.dwStumbreonSVAmmo.name= Stumbreon SV Магазин
item.dwStumbreonSteamer.name= Stumbreon Pneumatic Steamer
item.dwStumbreonSteamerAmmo.name= Stumbreon Канистра с Паром
item.dwStumbreonSteamerGasAmmo.name= Stumbreon Канистра с Газом
item.dwAmbirconSteamRifle2.name= Ambircon SteamRifle MK.II
item.dwCinderfire.name= Cinderfire Винтовка
item.dwCinderfireAmmo.name= Cinderfire Касета
item.dwCinderfireAPAmmo.name= Cinderfire AP Касета
item.dwHeavyDupletMG.name= Heavy Duplet MG
item.dwHeavyDupletMGAmmo.name= Heavy Duplet MG Коробка
item.dwMk47.name= Marksman -47
item.dwMk47Ammo.name= Marksman -47 Касета
item.dwModCannonLauncher.name= Гранатомётный Модуль
item.dwRoselupHca.name= Roselup High Cap. Ускоритель
item.dwRoselupHcaAmmo.name= Roselup HCA Патроны
item.dwRoselupHcaFireAmmo.name= Roselup HCA Incendiary Патроны
item.dwWinnowBp.name= Winnow BP
item.dwWinnowBpAmmo.name= Winnow BP Магазин
item.dwWinnowBpHPAmmo.name= Winnow BP Hollow-Point Магазин
item.dwWinnowMp.name= Winnow MP36
item.dwWinnowMpAmmo.name= Winnow MP36 Магазин
item.dwWolfstedtM2088.name= Wolfstedt M2088
item.dwWolfstedtM2088Ammo.name= Wolfstedt M2088 Магазин
item.dwWolfstedtM2088PoisonAmmo.name= Wolfstedt M2088 Ядовитый Магазин
item.dwWolfstedtRep.name= Wolfstedt Repeater
item.dwWolfstedtRepAmmo.name= Wolfstedt Repeater Магазин

item.dwAbtAmbirconSight.name= Ambircon Прицел
item.dwAbtHoloSight.name= Holographic Прицел
item.dwAbtHeatsinkRail.name= Heatsink Frontrail
item.dwAbtModernRail.name= Modernised Frontrail
item.dwAbtLanternRail.name= Lantern Frontrail
item.dwAbtMpRail.name= Multi-Purpose Frontrail
item.dwAbtTorchRail.name= Compact Light Frontrail
item.dwAbtRoundRail.name= Rounded Frontrail
item.dwAbtAmbirconStock.name= Ambircon Материал
item.dwAbtApertureSight.name= Aperture Прицел
item.dwAbtFullStock.name= Full Solid Материал
item.dwAbtIronPipeStock.name= Iron Pipe Материал
item.dwAbtPressureStock.name= Pressure Tank Материал
item.dwAbtReflexSight.name= Reflex Прицел
item.dwAbtSharedMuzzleBrake.name= Глушитель Выстрелов
item.dwAbtSharedSuppressor.name= Подавитель

item.dwFragAmbircon.name= AGS Бомба
item.dwFlashAmbircon.name= AGS Сотрясающая Бомба
item.dwSmokeAmbircon.name= Quick-Producing Паровая Бомба

//Armor List
item.dwWingbreakerPonyHead.name= Ambircon Pegasus-Overhaul Head
item.dwWingbreakerPonyBody.name= Ambircon Pegasus-Overhaul Body
item.dwWingbreakerPonyLegs.name= Ambircon Pegasus-Overhaul Legs
item.dwWingbreakerPonyBoots.name= Ambircon Pegasus-Overhaul Ботинки
item.dwWingbreakerHead.name= Ambircon Wingbreaker Головной Убор
item.dwWingbreakerBody.name= Ambircon Wingbreaker Униформа
item.dwWingbreakerLegs.name= Ambircon Wingbreaker Штаны
item.dwWingbreakerBoots.name= Ambircon Wingbreaker Ботинки
item.dwChamberlainHead.name= Ambircon Chamberlain Шлем
item.dwChamberlainBody.name= Ambircon Chamberlain Униформа
item.dwChamberlainLegs.name= Ambircon Chamberlain Штаны
item.dwChamberlainBoots.name= Ambircon Chamberlain Ботинки
item.dwSpikedHead.name= Ambircon Spiked Шлем

// Lupine Military ------------------------------------------------------------
tile.lupineMilitary.name= Lupine Военный Терминал
item.dwMfp15.name= MFP-15
item.dwMfp15Ammo.name= MFP-15 Магазин
item.dwMfp33.name= MFP-33 Шок
item.dwMfp33Ammo.name= MFP-33 Магазин
item.dwRurhicvtsy87.name= Rurhicvtsy 87
item.dwRurhicvtsy87Ammo.name= Rurhicvtsy Магазин
item.dwMapmp.name= Mакотерти MP
item.dwMapmpAmmo.name= Mакотерти Магазин
item.dwSf94au.name= SF-94AU
item.dwSf94auAmmo.name= SF-94AU Магазин
item.dwKp12.name= KP-12
item.dwSf2012p.name= SF-2012 Petyrvodsk
item.dwSf2012pAmmo.name= SF-2012 Касета
item.dwSf94.name= SF-94
item.dwSf94Ammo.name= SF-94 Магазин
item.dwSf112.name= SF-112
item.dwSf112Ammo.name= SF-112 Магазин
item.dwSf370b.name= SF-370B
item.dwSf370bAmmo.name= SF-370B Коробка
item.dwLk103.name= LK-103
item.dwLk103Ammo.name= LK-103 Ракета
item.dwMatriarchR015.name= Matriarch R015
item.dwMatriarchR015Ammo.name= Matriarch R015 Касета
item.dwKgl40.name= KGL-40mm
item.dwMbtCrossbow.name= MBT Repeater
item.dwMbtCrossbowAmmo.name= LM Арбалет Болт
item.dwMbtCrossbowAdvancedAmmo.name= LM High-Velocity Болт
item.dwMbtAutoCrossbow.name= MBT-Auto Repeater
item.dwMbtAutoCrossbowAmmo.name= MBT Арбалет Магазин 
item.dwXm240.name= XM240 Огнемёт
item.dwXm240Ammo.name= XM240 Канистра 
item.dwArcanePawgun.name= Arcane Service Pawgun
item.dwArcanePawgunAmmo.name= Arcane SP Магазин
item.dwMfp5Compact.name= MFP-5 Compact
item.dwMfp5CompactAmmo.name= MFP-5 Compact Магазин
item.dwAgmPredator.name= AGM Predator
item.dwAgmPredatorAmmo.name= AGM Predator Барабан
item.dwPar38.name= PAR-38
item.dwPar38Ammo.name= PAR-38 Магазин
item.dwPar60.name= PAR-60
item.dwPar60Ammo.name= Par-60 Барабан
item.dwPaKat.name= PA-KAT
item.dwPaKatAmmo.name= PA-KAT Магазин
item.dwSf116bp.name= SF-116BP
item.dwSf116bpAmmo.name= SF-116BP Магазин
item.dwKgl3.name= KGL-3
item.dwPagl.name= PA-GL
item.dwDzky103.name= Dzky .103
item.dwDzky103Ammo.name= Dzky Касета
item.dwSfOrel.name= SF Orel
item.dwSfOrelAmmo.name= SF Orel Магазин

item.dwLpmAimpointSight.name= Aimpoint Прицел
item.dwLpmAngledGrip.name= Angled Ручка
item.dwLpmAssaultLight.name= Assault Фонарик
item.dwLpmAssaultGrip.name= Assault Ручка
item.dwLpmCarbineKit.name= MFP Карабийный Комплект
item.dwLpmHoloSight.name= Holographic Прицел
item.dwLpmPistolLight.name= Пистолетный Фонарик
item.dwLpmPistolGrip.name= Pro Пистолетная Ручка
item.dwLpmPistolLaser.name= Пистолетный Лазерный Прицел
item.dwLpmRedDotSight.name= Точечный Прицел
item.dwLpmTacticalStock.name= Тактический Материал
item.dwLpmWoodenStock.name= Деревянный Материал

//Armor List
item.dwLupineArmorBasic.name= Lupine Civilian Броня
item.dwLupineArmorStandard.name= Lupinian Beta-A1 Броня
item.dwLupineArmorStandardB.name= Lupinian Beta-A2 Броня
item.dwLupineArmorTactical.name= LMSS Тактический Броня
item.dwAssaultHead.name= Lupine Assault Шлем
item.dwAssaultBody.name= Lupine Assault Униформа
item.dwAssaultLegs.name= Lupine Assault Штаны
item.dwAssaultBoots.name= Lupine Assault Ботинки
item.dwTacticalHead.name= Lupine LMSS Шлем
item.dwTacticalBody.name= Lupine LMSS Униформа
item.dwTacticalLegs.name= Lupine LMSS Штаны
item.dwTacticalBoots.name= Lupine LMSS Ботинки

item.dwLupineInjectorHeal.name= FirstAid Auto-Injector
item.dwLupineInjectorCombat.name= Combat Auto-Injector
item.dwLupineInjectorSpeed.name= Adrenaline Auto-Injector
item.dwFragLupine.name= MP75 Противопехотная Граната
item.dwFlameLupine.name= Primed Канистра
item.dwРакетаLupine.name= Primed RHA Ракета
item.dwLupineC4.name= RHA Взрывчатка
item.dwLupineRemote.name= LPM Пульт


// Penbar Urban Police --------------------------------------------------------
tile.penbarUrbanPolice.name= Penbar Терминал Городской Полиции
item.dwMatriarchSnubShort.name= Matriarch SnubShort
item.dwMatriarchSnubShortAmmo.name= Matriarch SnubShort Касета
item.dwSilverSec.name= Silver Sec .28
item.dwSilverSecAmmo.name= Silver Sec Магазин
item.dwPup227.name= PUP .227
item.dwPup227Ammo.name= PUP .227 Магазин
item.dwBreacher870.name= Breacher 870
item.dwBreacher870Ammo.name= Breacher Патрон
item.dwFlakwater.name= Flakwater M550
item.dwLuabella.name= Luabella Carbine
item.dwLuabellaAmmo.name= Luabella Carbine Магазин
item.dwCrm15.name= CRM-15
item.dwCrm15Ammo.name= CRM-15 Магазин
item.dwPup762.name= PUP 7.62
item.dwPup762Ammo.name= PUP 7.62 Касета

item.dwControlShield.name= Lightweight Щит
item.dwBallisticShield.name= Ballistic Щит
item.dwPenbarSentryGun.name= Penbar UP Дежурная Турель

item.dwPupStandardScope.name= Снайперский Прицел
item.dwPupStubbySilencer.name= Коренастый Подавитель

//Armor List
item.dwCasualHat.name= PUP Casual Шляпа
item.dwCasualBody.name= PUP Casual Униформа
item.dwCasualLegs.name= PUP Casual Штаны
item.dwCasualBoots.name= PUP Casual Ботинки
item.dwSunnyGear.name= 'Sunny Gear'
item.dwGasMask.name= PUP Противогаз
item.dwRiotHelmet.name= PUP Шлем
item.dwPenbarHeadgear.name= Penbar Головной Убор
item.dwArmoredHelmet.name= PUP Защищённый Шлем


// Melee Weapons --------------------------------------------------------
item.dwSkyshocker.name= Skyshocker Меч
item.dwStrikeBattleham.name= Боевой Молот
item.dwCarbonKnife.name= LPM Боевой Нож
item.dwPoliceBaton.name= PUP Полицейская Бита

//Misc Parts
tile.dwMiscBox.name= Greylight Коробка

item.dwElectricDust.name= Электронная Пыль
item.dwElectricalUnit.name= Электронная Единица
item.dwDustIron.name= Пыльное Железо
item.dwSteelIngot.name= Низко-Качественная Сталь
item.dwUnfiredFiberglass.name= Нестрелянное Стекловолокно
item.dwSkymareFiberglass.name= Skymare Стекловолокно
item.dwKipliteArmor.name= Kiplite L1 Броня
item.dwLiquidGlowstone.name= Пузырёк со Святящимся Камнем
item.dwCopperPellets.name= Медный Шарик
item.dwZincPellets.name= Цинковый Шарик
item.dwBrassDust.name= Медно-Цинковый Микс
item.dwIngotBrass.name= Тёмно-серая Латунь
item.dwRedwood.name= Красно-Деревянный Материал
item.dwBrassCog.name= Латунный Зубец
item.dwMidSteelIngot.name= Сталь Среднего Качества
item.dwBallisticGlass.name= Баллистическое Стекло
item.dwABTArmorBox.name= Ambircon Брони Коробка
item.dwBlaziteFuelKit.name= Blazite Топливный Комплект
item.dwBlaziteFuel.name= Blazite Топливо
item.dwHighSteelIngot.name= Сталь Высокого Качества
item.dwCompSteelIngot.name= Композитный Слиток
item.dwSkymareArmor.name= Skymare Броня

item.dwGunBarrel.name= Ствол Пушки
item.dwGunPart.name= Части Пушки
item.dwReceiverPart.name= Винтовочная Ствольная Часть
item.dwScopePart.name= Корпус Прицела
item.dwGrenadePin.name= Штырь Детонатора
item.dwSpinneret.name= Одноразовый Прядильщик
item.dwStockPart.name= Материал
item.dwSlidePart.name= Ползунок
item.dwPumpPart.name= Помпа
item.dwMotorPart.name= Моторная Часть
item.dwRailPart.name= Передняя Рельса
item.dwSkyReceiverPart.name= SkyRifle Ствольная Часть

item.dwBrassRounds.name= Латунный Заряд
item.dwShockRound.name= Шок Заряд
item.dwIncendiaryRound.name= Поджигающий Заряд
item.dwApRound.name= Пробивной Заряд
item.dwHpRound.name= Полый Заряд
item.dwHeRound.name= Взрывной Заряд
item.dwPoisonRound.name= Ядовитый Заряд

item.dwSightDetachment.name= Отделяющийся Прицел
item.dwStockDetachment.name= Отделяющийся Материал
item.dwGenAutoFire.name= Автоматический Огонь
item.dwGenSingleFire.name= Одиночный Огонь
item.dwGenAdjustedRecoilSpring.name= Скоректированная Пружина
item.dwGenBarrelRifling.name= Улучшенный Ствол Винтовки
item.dwGenFirearmTraining.name= Firearm Training
item.dwGenHardenedRecoilBolt.name= Hardened Recoil Болт
item.dwGenMarksmanSighting.name= Меткий Прицел
item.dwGenReinforcedBarrel.name= Армированный Ствол
item.dwGenMeleeFirearm.name= Тяжёлые Части
item.dwGenMeleeStock.name= Тяжёлый Материал
item.dwGenImprovedReceiver.name= Улучшенная Ствольная Часть
item.dwGenCleanedReceiver.name= Чистая Ствольная Часть
item.dwGenAugmentedReceiver.name= Дополненная Ствольная Часть

item.dwSecurityCameraHead.name= IC Камера
item.dwCreeperLantern.name= Голова Крипера
item.dwLupineLantern.name= Голова Люпина

//Ammunition ---------------------------------
item.dw40mmFrag.name= 40mm Противопехотная Заряд
item.dw40mmHE.name= 40mm HE Заряд
item.dw40mmShock.name= 40mm Шок Заряд
item.dw40mmIncendiary.name= 40mm Incenidary Заряд
item.dw40mmGas.name= 40mm Газовый Заряд
item.dw40mmSmoke.name= 40mm Дымящий Заряд
item.dw40mmAP.name= 40mm AP Заряд
item.dw40mmTimed.name= 40mm Временной Заряд

item.dw40mmStun.name= 40mm Уничтожающий Заряд
item.dw40mmSticky.name= 40mm Липкий Заряд
item.dw40mmBouncy.name= 40mm Прыгучий Заряд

item.dwShotgunPelletAmmo.name= 12G Гранульный Патрон
item.dwShotgunShockAmmo.name= 12G Шок Патрон
item.dwShotgunPoisonAmmo.name= 12G Ядовитый Патрон
item.dwShotgunIncendiaryAmmo.name= 12G Поджигающий Патрон
item.dwShotgunHEAmmo.name= 12G HE Патрон
item.dwShotgunAPAmmo.name= 12G AP Патрон
item.dwShotgunTungstenAmmo.name= 12G Вольфрамовый Патрон

item.dwShotgunFlakAmmo.name= 12G Зенитный Патрон
